% Encoding: UTF-8
@inproceedings{BrandoCarmen2015Ldft,
series = {GIR '15},
abstract = {<p><p>The present article discusses first experiments in toponym linking of Modern French digital editions aiming to provide an external referent to Linked Data sources. We have so far focused on testing two knowledge bases - French DBpedia and Geonames - for recall. Results highlight quality issues in these data sets for usage in NLP-tasks in domain-specific heritage texts.</p></p>},
pages = {1--2},
volume = {26-27-},
publisher = {ACM},
booktitle = {Proceedings of the 9th Workshop on geographic information retrieval},
isbn = {9781450339377},
year = {2015},
title = {Linked data for toponym linking in French literary texts},
language = {eng},
author = {Brando, Carmen and Frontini, Francesca and Ganascia, Jean-Gabriel},
keywords = {Digital Humanities ; Linked Data ; Named-Entity Linking},
}

@article{Jouffroy-BapicotIsabelle20137yov,
issn = {09596836},
abstract = {This paper aims to reconstruct the vegetation history of a middle mountain - the Morvan (Burgundy, France) - since the Neolithic (i.e. 7000 years). The results of palynological and non-pollen palynomorphs (NPPs) analysis performed on 10 peat cores document the main phases of human agro-pastoral practices and natural resources management which drove the formation of the cultural landscape of the Morvan Massif over time. To document the history of human activities at a regional scale, particular attention was given to the determination, the characterization and the graphical depiction of phrases of human impact. Both the quantification of the impact of human pressure and the chronological uncertainty of the different phases identified by pollen and NPP analysis were taken into account. This study reveals a clear human presence during periods that were formerly poorly documented, such as the onset of the Neolithic period, the Bronze Age, the early Iron Age and the early Middle Ages. It also sheds new light over periods for which there is better archaeological and historical knowledge, such as the widespread occupation of the massif in the late Iron Age, the cultivation of chestnut from the 11th to the 16th century and the impact of modern firewood exploitation on the forest. [PUBLICATION ABSTRACT]},
journal = {The Holocene},
pages = {1888--1902},
volume = {23},
publisher = {Sage Publications Ltd.},
number = {12},
year = {2013},
title = {7000 years of vegetation history and land-use changes in the Morvan Mountains (France): A regional synthesis},
language = {eng},
address = {London},
author = {Jouffroy-Bapicot, Isabelle and Vannière, Boris and Gauthier, Émilie and Richard, Hervé and Monna, Fabrice and Petit, Christophe},
keywords = {France ; Paleoecology ; Land Use ; Pollen ; Human Influences ; Agriculture},
url = {http://search.proquest.com/docview/1462838388/},
}

@article{MullerFelix2008Asaw,
issn = {0003-598X},
abstract = {An examination of the skeletons from the well-known La Tene cemetery of Munsingen-Rain shows that they represent members of a high ranking group, and that they were closely related. These new findings prompt the authors to examine the written documents that refer to nobility in the Roman and Celtic world. Keywords: Iron Age, La Tene, Europe, Munsingen-Rain, cemeteries, skull metrics, Julius Caesar},
journal = {Antiquity},
volume = {82},
publisher = {Antiquity Publications, Ltd.},
number = {316},
year = {2008},
title = {Artefacts, skulls and written sources: the social ranking of a Celtic family buried at Munsingen-Rain},
language = {English},
author = {Muller, Felix and Jud, Peter and Alt, Kurt W.},
keywords = {Social Status -- Research ; Ancient Civilization -- Research ; Archaeology -- Research ; Family -- Research},
}

@article{DeveveyFrédéric2009TCzc,
issn = {1743-9213},
abstract = {Abstract The excavation of an unexplored secondary agglomeration in Chevroches (France), from 2001 to 2002 has led to the discovery of a bronze dome of a type unknown in the Ancient world. It is inscribed with three lines in Greek transcribing Egyptian and Roman months, and the twelve signs of the Zodiac. This paper presents the first observations and some other finds from similar objects in Burgundy.},
journal = {Proceedings of the International Astronomical Union},
volume = {5},
publisher = {Cambridge University Press},
number = {S260},
year = {2009},
title = {The Chevroches zodiacal cap and its Burgundy relations},
author = {Devevey, Frédéric and Vernou, Christian and Rousseau, Aurélie},
keywords = {Burgundy; Mechanisms; Zodiac; Astrology},
}

@article{HaffnerAlfred1993EOdH,
issn = {01768522},
abstract = {Zu den »Kultbergen« Frankreichs zählt das Massiv des Mont-Beuvray im südwestlichen Burgund. Hier erforschen Archäologen aus mehreren europäischen Ländern seit nahezu zehn Jahren das keltische Oppidum Bibracte. Verfeinerte Methoden und interdisziplinäre Arbeit haben das Bild dieser Siedlung präzisiert und einige überraschende Ergebnisse hervorgebracht. Das 1984 begonnene, internationale Forschungsvorhaben hat mit verfeinerten Grabungs- und Prospektionsmethoden sowie dem Einsatz naturwissenschaftlicher Disziplinen unseren Kenntnisstand über Bibracte präzisiert und wesentlich erweitert. Spätestens um 100 v. Chr. existiert auf dem Mont-Beuvray eine befestigte Großsiedlung. Über ihre innere Organisation, über Aussehen und Funktion der Häuser kann derzeit kaum etwas ausgesagt werden. Im Fundgut spiegeln sich gut entwickelte wirtschaftliche Beziehungen zum römischen Reich wider. Nach dem Gallischen Krieg erfolgt, früher und schneller als andernorts im nicht mediterranen Gallien, eine tiefgreifende, das äußere Erscheinungsbild wesentlich verändernde Umgestaltung. Die schon vor dem Gallischen Krieg besonders intensiven Beziehungen zu Rom bewirken eine überraschend schnelle Romanisierung, sicher nicht nur der Bau- und Organisationsformen, sondern auch der Lebensweise der Bevölkerung. Um Christi Geburt beginnt ein Jahrzehnte dauernder Prozeß des Zerfalls und der Verödung. Keltische und gallorömische Kulttraditionen sind hingegen bis in die Neuzeit nachweisbar.},
journal = {Archäologie in Deutschland},
pages = {20--23},
publisher = {Konrad Theiss Verlag GmbH & Co.},
number = {3},
year = {1993},
title = {Ein Oppidum der Haeduer in Burgund},
language = {ger},
author = {Haffner, Alfred},
}

@article{MonnaF2004Haei,
issn = {0013936X},
abstract = {The present study aims to document historical mining and smelting activities by means of geochemical and pollen analyses performed in a peat bog core collected around the Bibracte oppidum (Morvan, France), the largest settlement of the great Aeduan Celtic tribe (ca. 180 B.C. to 25 A.D.). The anthropogenic Pb profile indicates local mining operations starting from the Late Bronze Age, ca. cal. 1300 B.C. Lead inputs peaked at the height of Aeduan civilization and then decreased after the Roman conquest of Gaul, when the site was abandoned. Other phases of mining are recognized from the 11th century to modern times. They have all led to modifications in plant cover, probably related in part to forest clearances necessary to supply energy for mining and smelting. Zn, Sb, Cd, and Cu distributions may result from diffusional and biological processes or from the influence of groundwater and underlying mineral soil, precluding their interpretation for. historical reconstruction. The abundance of mineral resources, in addition to the strategic location, might explain why early settlers founded the city of Bibracte at that particular place. About 20% of the anthropogenic lead record was accumulated before our era and about 50% before the 18th century, which constitutes a troublesome heritage. Any attempts to develop control strategies in accumulating environments should take into account past human activities in order to not overestimate the impact of contemporary pollution. [PUBLICATION ABSTRACT]},
journal = {Environmental Science & Technology},
pages = {665--673},
volume = {38},
publisher = {American Chemical Society},
number = {3},
year = {2004},
title = {History and environmental impact of mining activity in Celtic Aeduan territory recorded in a peat bog (Morvan, France)},
language = {eng},
address = {Easton},
author = {Monna, F and Petit, C and Jouffroy-Bapicot, I},
keywords = {France ; Environmental Impact ; History ; Mining ; Pollution ; Studies},
url = {http://search.proquest.com/docview/230131619/},
}

@article{MonnaF.2014Taah,
issn = {0305-4403},
abstract = {The present study proposes a technological transfer from modern mining prospection to the field of archaeology, providing a methodology to facilitate the discovery of ancient mining sites. This method takes advantage of the thousands of geochemical analyses of streambed sediments, performed by national geological surveys to inventory mineral substances. In order to delineate geochemical anomalies, the datasets are treated following two different approaches: Exploratory Data Analysis and a fractal-based method often recognised as more powerful. Mineral prospectivity maps are then obtained by combining the results with a geographical information system. The surroundings of the Celtic oppidum of Bibracte, French Massif Central, known to have been mined at least since the Late Bronze Age until Modern Times, have been chosen to exemplify the method's potential in archaeology. First, an exhaustive record of the mining sites was undertaken over a pilot area by pedestrian prospection. If mineral prospectivity maps had been used as guidelines, ∼70% of these mines would have been discovered by prospecting only ∼15–20% of the whole area whatever the method used to treat the dataset. At least for our specific case, the multifractal approach is as powerful as EDA. Besides saving a significant amount of time and effort, the methods described here may supply clues for determining the nature of mineral substances exploited in the past, when such information cannot be straightforwardly obtained from the field or from textual archives. It should however be noticed that this approach is proposed as a first step before peer archaeological investigation following more conventional methods. Technically, there is no real obstacle to the application of the methodology proposed here, because (i) software and associated packages are freely available from the web, as well as original geochemical datasets (at least in France), and (ii) minimal mathematical skills are required. •The study proposes a technological transfer from mining prospection to the field of archaeology.•Most of the mines can be discovered by prospecting only a small fraction of the whole study area.•Prospectivity maps save time, effort and money for any researcher working on past mining.•Software programs are freely available, and mathematical skills required are quite basic.},
journal = {Journal of Archaeological Science},
pages = {57--69},
volume = {49},
publisher = {Elsevier Ltd},
number = {1},
year = {2014},
title = {Tracking archaeological and historical mines using mineral prospectivity mapping},
language = {eng},
author = {Monna, F. and Camizuli, E. and Nedjai, R. and Cattin, F. and Petit, C. and Guillaumet, J.-P. and Jouffroy-Bapicot, I. and Bohard, B. and Chateau, C. and Alibert, P.},
keywords = {Prospection ; Archaeology ; Streambed Sediment ; Geochemical Landscape ; Exploratory Data Analysis ; Fractal Model ; Mines ; Geographical Information System},
}

@article{MairecolasMélanie2010Sl«v,
issn = {00310387},
abstract = {Question amplement débattue que celle des voies anciennes de l'étain. On cherche à proposer de nouvelles pistes, pour l'Occident, à partir de quelques constats concernant un texte de Diodore sur l'exploitation du métal en Cornouailles, le sens des mots gaulois en cass-, la découverte de nouveaux centres de production en Gaule: Armorique, monts de Blond, région de Bibracte, nord Aveyron, piémont ariégeois. Même si bien des questions touchant notamment la chronologie restent posées, la « greffe » sur les grands circuits répertoriés d'exploitations locales et de commerces régionaux divers pourrait rendre compte de bien des données des textes et de l'archéologie. Le recours aux analyses archéométriques informant sur la traçabilité des métaux et des minerais ne semble plus hors de portée. A much debated issue, that of the antique tin roads. New trails for the West are being here proposed stemming from a few assessments of Diodorus's text on the tapping of the metal in Cornwall, the meaning of the Gallic words in cass-, the discovery of new centres of production in Gaul: Armorie, the Blond hills, the Bibracte area, northern Aveyron, the Ariège foothilh. Even though a number of questions, notably as regards chronobgy, are still being asked, the « graft » on the major itemized circuits of local exploitations and various beai trades could account for many data from the texts and archeology.},
journal = {Pallas},
pages = {139--327},
publisher = {Presses Universitaires du Mirail},
number = {82},
year = {2010},
title = {Sur les « voies de l'étain » dans l'ancien Occident. Quelques jalons},
language = {fre},
author = {Mairecolas, Mélanie and Pailler, Jean-Marie},
}

@article{LabauneYannick2015AcdÉ,
issn = {00164119},
abstract = {Les campagnes de fouilles de ces quinze dernières années permettent désormais de mieux cerner les modalités de la fondation d/Autun/Augustodunum et son développement à l'époque julio-claudienne. Malgré d'indéniables avancées scientifiques, la chronologie et les formes d'occupation se précisant peu à peu, on constate que seule une petite superficie de l'espace urbain inégalement répartie, de l'ordre de 1 %, a bénéficié jusqu‘à présent d'une fenêtre de fouille sur les niveaux les plus précoces. Ce bilan est donc amené à évoluer dans les prochaines années, au fil des fouilles préventives qui s'attardent désormais plus volontiers sur les niveaux intra muros les plus anciens, mais également dans le cadre des campagnes de fouilles programmées à l'emplacement du sanctuaire périurbain de la Genetoye, dont le substrat latenten a récemment été mis en évidence. Il conviendra notamment de s'interroger sur le rôle éventuel joué par ce secteur lors du transfert de chef-lieu de Bibracte à Autun. The excavations conducted over the last fifteen years gave us a better insight into the processes of the foundation of /Autun/Augustodunum and its development under the Julio-Claudian dynasty. Despite undeniable advances in knowledge and the gradual clarification of the chronology and of the different kinds of settlements, it must be noted that only a small (around 1 %), unevenly distributed sample of the urban area has been excavated down to the earliest levels. This assessment is thus going to develop over the next few years with the current development-led excavations studying more in detail the most ancient levels within Autun itself, and with research excavations on the site of the extraurban sanctuary, la Genetoye, whose underlying La Tene phase has recently been highlighted. It will be necessary to evaluate the part this area played in the transfert of the chief-town from Bibracte to Autun.},
journal = {Gallia},
pages = {195--215},
volume = {72},
publisher = {CNRS ÉDITIONS},
number = {1},
year = {2015},
title = {Autun/Augustodunum, cité des Éduens},
language = {fre},
author = {Labaune, Yannick and Kasprzyk, Michel and Alix, Stéphane and Delor-Ahü, Anne and Hostein, Antony and Mouton-Venault, Sylvie and Nouvel, Pierre and Venault, Stéphane},
}

@article{NotebaertJean-François2011Qspl,
issn = {17685958},
abstract = {Many companies now use the Internet as part of a click & mortar strategy. This strategy is also used in the museum field, but its consequences have not been evaluated yet. A quantitative study carried out on a sample of 388 visitors, at the Bibracte Museum (France), indicates that the satisfaction and trust experienced by Internet users when browsing, have direct positive influence on word-of mouth and the actual museum visit. It seems therefore appropriate to integrate the Internet Web site to the whole management of cultural and artistic activities, without forgetting to take into account the specificities of this particular field.},
journal = {Revue Management & Avenir},
pages = {147--164},
publisher = {Management Prospective Editions},
number = {44},
year = {2011},
title = {Quelles stratégies pour les musées sur Internet ? Entre « click and mortar » et « mortar and click » 34},
language = {fre},
address = {Cormelles-le-Royal},
author = {Notebaert, Jean-François and Pulh, Mathilde and Mencarelli, Rémi and Graillot, Laurence and Bourgeon-Renault, Dominique and Marteaux-Mencarelli, Séverine},
keywords = {France ; Studies ; Internet ; Museums ; Business Models ; Western Europe ; Telecommunications Systems & Internet Communications ; Experiment/Theoretical Treatment ; Arts, Entertainment & Recreation ; Planning},
url = {http://search.proquest.com/docview/1689990227/},
}

@article{WilczekJ.2014MoSI,
issn = {0305-4403},
abstract = {Although the potential of geometric morphometrics for the study of archaeological artefacts is recognised, quantitative evaluations of the concordance between such methods and traditional typology are rare. The present work seeks to fill this gap, using as a case study a corpus of 154 complete ceramic vessels from the Bibracte oppidum (France), the capital of the Celtic tribe Aedui from the Second Iron Age. Two outline-based approaches were selected: the Elliptic Fourier Analysis and the Discrete Cosine Transform. They were combined with numerous methods of standardisation/normalisation. Although standardisations may use either perimeter or surface, the resulting morphospaces remain comparable, and, interestingly, are also comparable with the morphospace built from traditional typology. Geometric morphometrics also present the advantage of being easily implemented and automated for large sets of artefacts. The method is reproducible and provides quantitative estimates, such as mean shape, and shape diversity of ceramic assemblages, allowing objective inferences to be statistically tested. The approach can easily be generalised and adopted for other kinds of artefacts, to study the level of production standardisation and the evolution of shape over space and time, and to provide information about material and cultural exchanges. •The concordance between morphometrics and traditional typology is evaluated.•Ceramics of Bibracte are treated following two outline-based approaches (DCT, EFA).•Approach is reproducible and provides quantitative estimates.•The approach can be generalised and adopted for other kinds of artefacts.},
journal = {Journal of Archaeological Science},
pages = {39--50},
volume = {50},
publisher = {Elsevier Ltd},
number = {1},
year = {2014},
title = {Morphometrics of Second Iron Age ceramics – strengths, weaknesses, and comparison with traditional typology},
language = {eng},
author = {Wilczek, J. and Monna, F. and Barral, P. and Burlet, L. and Chateau, C. and Navarro, N.},
keywords = {Bibracte ; Pottery ; Archaeology ; Type ; Elliptic Fourier Analysis ; Discrete Cosine Transform ; Open Contour ; Closed Contour},
}

@article{HillJ.D.2005Lcàl,
issn = {0068-113X},
journal = {Britannia},
volume = {36},
year = {2005},
title = {L'aristocratie celte à la fin de l'âge du Fer (du IIe siècle avant J.-C. au Ier siècle après J.-C.). Edited by V. Guichard and F. Perrin. Collection Bibracte 5. Centre Archéologique Européen du Mont Beuvray, Glux-en-Glenne, 2002. Pp. 412, illus. Price: €38.00. ISBN 2 909668 25 8.},
language = {eng},
author = {Hill, J.D.},
keywords = {History & Archaeology;},
}

@article{GuillaumetJean-Paul1998Hecd,
issn = {0016-4119},
journal = {Gallia},
pages = {6--8},
volume = {55},
number = {1},
year = {1998},
title = {Historique et cadre des recherches sur le site du Mont Beuvray: L' oppidum de Bibracte. Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Guillaumet, Jean-Paul and Bonenfant, Pierre P. and Flouest, Jean-Loup and Gruel, Katherine},
keywords = {History & Archaeology;},
}

@article{GuillaumetJean-Paul1998ILod,
issn = {0016-4119},
journal = {Gallia},
pages = {1--6},
volume = {55},
number = {1},
year = {1998},
title = {Introduction: L' oppidum de Bibracte. Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Guillaumet, Jean-Paul and Gruel, Katherine and Bonenfant, Pierre P.},
keywords = {Romanisation ; Bibracte ; Mont Beuvray ; Oppidum ; La Tène ; Éduens ; Mont Beuvray ; Bibracte ; Romanisation ; Aedui ; La Tène ; Oppidum ; History & Archaeology;},
}

@article{VitaliDaniele1998Lldp,
issn = {0016-4119},
journal = {Gallia},
pages = {48--84},
volume = {55},
number = {1},
year = {1998},
title = {L'oppidum, lieu de production et d'échanges: L' oppidum de Bibracte. Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Vitali, Daniele and Rieckhoff, Sabine and Olmer, Fabienne and Luginbühl, Thierry and Guillaumet, Jean-Paul and Colin, Anne and Barral, Philippe and Huet, Nathalie and Wiethold, Julian and Boyer, François and Pernot, Michel and Gruel, Katherine},
keywords = {History & Archaeology;},
}

@article{GuichardVincent1998CLod,
issn = {0016-4119},
journal = {Gallia},
pages = {84--88},
volume = {55},
number = {1},
year = {1998},
title = {Conclusion: L' oppidum de Bibracte. Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Guichard, Vincent and Szabo, Miklos},
keywords = {History & Archaeology;},
}

@article{BuchsenschutzOlivier1998Ldse,
issn = {0016-4119},
journal = {Gallia},
pages = {8--18},
volume = {55},
number = {1},
year = {1998},
title = {L'occupation du site et son contexte environnemental: L' oppidum de Bibracte. Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Buchsenschutz, Olivier and Richard, Hervé and Guillaumet, Jean-Paul and Guichard, Vincent and Beck, Patrice and Saint Jean Vitus, Benjamin and Gruel, Katherine and Canat, Christine and Sapin, Christian and Berry, Walter and Laszlovszky, Josef},
keywords = {History & Archaeology;},
}

@article{GruelKatherine1998LdBU,
issn = {00164119},
abstract = {L'oppidum de Bibracte sur le Mont Beuvray, cité à plusieurs repases dans le Bellum Gallicum, fut l'objet de fouilles d'envergure de 1865 à 1885 par].-G. Bulliot, puis, jusqu'en 1907, par son neveu J. Déchelette. Ce dernier fonda largement son étude de la civilisation des oppida sur les découvertes de Bibracte, qui devint ainsi un site de référence de la fin de l'Âge du Fer. En 1984, à l'instigation du ministère de la Culture, les fouilles reprennent, avec pour objectif de mieux comprendre l'évolution de la société gauloise aux alentours de la conquête romaine. Cet article brosse un tableau synthétique des onze premières années de recherche. Il aborde des sujets variés, comme la topographie des fortifications, l'organisation spatiale de l'habitat, les activités économiques de l'oppidum, etc., sans oublier les occupations plus récentes du Mont Beuvray (médiévales et modernes). Lui est enfin adjoint une annexe qui présente le catalogue raisonné d'une douzaine d'ensembles de mobiliers caracténstiques des différentes étapes d'occupation de l'oppidum, de la fin du IIe s. avant J.-C. au changement d'ère. The oppidum of Bibracte on Mont Beuvray, mentioned on several occasions in Caesar's Bellum Gallicum, was the subject of longterm excavations conducted by J.-G. Bulliot between 1865 and 1885 and continued by his nephew, J. Déchelette, until 1907. The latter made substantial use of the material found on Mont Beuvray in his study of the culture of the oppida; Bibracte thus became a typesite for the Late Iron Age. In 1984, at the instigation of the Ministry of Culture, excavations began again, with the aim of better understanding the evolution of Gallic society around the time of the Roman conquest. This article presents a synthesis of the first eleven years of research. It tackles a variety of subjects, including the topography of the fortifications, the internal spatial organization of the settlement, the economic activities of the oppidum, etc. Attention is also paid to the more recent (medieval and post medieval) occupation of Mont Beuvray. Included is an annex which sets out a dozen assemblages of characteristic finds from different stages in the occupation of the site, from the end of the second century B.C. until the beginning of our era.},
journal = {Gallia},
pages = {1--140},
volume = {55},
publisher = {CNRS Editions},
year = {1998},
title = {L'oppidum de Bibracte: Un bilan de onze années de recherche (1984-1995)},
language = {fre},
author = {Gruel, Katherine and Vitali, Daniele},
}

@article{Bulliot1869FDB1,
issn = {00350737},
journal = {Revue Archéologique},
pages = {315--328},
volume = {20},
publisher = {Librairie Académique Didier et Cie},
year = {1869},
title = {FOUILLES DE BIBRACTE 1869},
language = {fre},
author = {Bulliot},
}

@article{WietholdJulian1996LCae,
issn = {0939-6314},
abstract = {Two single assemblages of cereals and chaff from the oppidum Bibracte, (Burgundy, France), give evidence of cereal trade, food supply and crop processing in late Celtic and early Roman times. The first deposit consists mainly of Triticum dicoccon chaff which was buried in a wooden box near the sanctuary of La Terrasse. The second assemblage was a store of different wheats and barley excavated in a Roman cellar at the Pâture du Couvent. The analyses of these finds are presented, and recent archaeobotanical research at Mont Beuvray is summarized.},
journal = {Vegetation History and Archaeobotany},
pages = {105--116},
volume = {5},
publisher = {Springer-Verlag},
number = {1},
year = {1996},
title = {Late Celtic and early Roman plant remains from the oppidum of Bibracte, Mont Beuvray (Burgundy, France)},
language = {eng},
address = {Berlin/Heidelberg},
author = {Wiethold, Julian},
keywords = {Burgundy ; Late Celtic ; Early Roman ; Oppidum ; Cereal chaff},
}

@article{Almagro-GorbeaMartin1990Lbmd,
issn = {1148-6023},
journal = {Monuments et mémoires de la Fondation Eugène Piot},
pages = {21--41},
volume = {71},
number = {1},
year = {1990},
title = {Le bassin monumental du mont Beuvray (Bibracte)},
language = {fre},
author = {Almagro-Gorbea, Martin and Gran-Aymerich, Jean},
keywords = {Visual Arts;},
}

@article{KaenelGilbert;PaunierDaniel1991QaaB,
issn = {0255-9005},
journal = {Archäologie der Schweiz},
volume = {14},
publisher = {Schweizerische Gesellschaft für Ur- und Frühgeschichte},
number = {1},
year = {1991},
title = {Qu'est-il arrivé après Bibracte?},
author = {Kaenel, Gilbert ; Paunier, Daniel},
keywords = {History of ancient world (to ca. 499)},
}

@article{LuginbühlThierry;MeylanFrançois2003LdBB,
issn = {0255-9005},
journal = {AS : Archäologie Schweiz : Mitteilungsblatt von "Archäologie Schweiz"},
volume = {26},
publisher = {Schweizerische Gesellschaft für Ur- und Frühgeschichte},
number = {3},
year = {2003},
title = {L'oppidum de Bibracte (Bourgogne, France) et les fouilles de l'Université de Lausanne},
author = {Luginbühl, Thierry ; Meylan, François},
keywords = {History of ancient world (to ca. 499) ; History of Europe},
}

@article{AlmudenaDomínguezArranz2003Alhg,
issn = {0213-2338},
abstract = {<p>Bibracte, dans le massif du Morvan, a été l'éphémère capitale des Éduens. Cet habitat du deuxième âge du Fer a joué un rôle de toute première importance lors de la guerre des Gaules. Plusieurs programmes de recherche ont fourni des informations sur l'urbanisme à l'intérieur d'une double enceinte de murus gallicus. Le mobilier recueilli a permis d'illustrer le haut niveau de la vie quotidienne sur ce site, avant son abandon et son transfert sur le site d'Augustodunum. Parmi les témoignages de la vie quotidienne, on compte de certaines objets de toilette, de parure et des récipients en verre. Ainsi, cette intéressante coupe de verre monochrome moulée présentée ici. Notre étude porte sur les caractéristiques techniques et sur les origines de ce genre d'objet. Les principaux traits de cette pièce et les témoignages d'ateliers mis au jour au Proche-Orient conduisent à placer le lieu de production de cet objet dans la Jérusalem du 1er siècle av. J.-C. C'est dans cette ville que l'on connaît des productions avec une diffusion sur de longues distances, jusque dans l'extrême Occident où l'on signale la présence d'autres objets comme celui qui a été découvert à Bibracte. | Bibracte, en el macizo del Morvan, fue la efímera capital de los Eduos. Acogió durante la segunda Edad del Hierro un asentamiento que desempeñó un papel de vital importancia en la guerra de las Galias. Varios programas de investigación han proporcionado información relevante sobre el urbanismo al interior del doble recinto amurallado del tipo más tradicional de murus gallicus. El material mueble recuperado ha permitido ilustrar el alto nivel de vida cotidiana en el lugar antes de su abandono y su traslado a Augustodunum. Entre los testimonios se cuentan escasos objetos de tocador, de adorno y vajilla de vidrio. Este es el interés del vaso de vidrio moldeado y monocromo que analizamos tanto desde los orígenes de este tipo de objeto como desde sus aspectos de fabricación. Las características técnicas de la pieza y los testimonios de talleres de fabricantes de vidrio, en el Próximo Oriente, determinan que pudo ser Jerusalén el lugar de producción de este objeto en el siglo I a.C. En esta ciudad se conoce una producción de vidrio moldeado y monocromo, con una difusión a larga distancia incluso hasta el Extremo Occidente donde se señala la presencia de objetos como el que se ha descubierto en Bibracte.</p>},
journal = {Lucentum},
pages = {75--85},
publisher = {Universidad de Alicante},
number = {21},
year = {2003},
title = {A late hellenistic glass from the site of Bibracte, Mont Beuvray, Burgundy | Un vaso de vidrio tardohelenístico procedente del yacimiento de Bibracte, Mont Beuvray, Borgoña},
language = {fre},
author = {Almudena Domínguez Arranz and Esperanza Ortiz Palomar},
keywords = {Objetos de Vidrio ; Vasos ; Cultura Helenística ; Oppida ; Yacimiento de Bibracte ; Galia ; Mont Beuvray ; Borgoña ; Francia ; Prehistoric Archaeology ; Gn700-890 ; Archaeology ; Cc1-960 ; History & Archaeology},
url = {https://doaj.org/article/d574c0cdb7c24ae68bb72a8af2a6f826},
}

@article{DomínguezArranzMaríaAlmudena2003LádB,
issn = {1576-6454},
abstract = {Bibracte, ubicado en el Mont Beuvray, a 820 m de altitud, es un oppidum que se remonta a la segunda Edad del Hierro con indicias de una ocupación prehistórica. Fue capital de los Eduos hace dos mil años. Diecinueve siglos más tarde J. -G. Bulliot y J. Déchelette hicieron de este yacimiento un lugar de referencia para el estudio de la civilización céltica prerromana. Hasta mediados de los años ochenta no se volvieron a emprender los trabajos de excavación. Desde entonces, junto a la intervención de otros centros de investigación y universidades de la Comunidad Europea, un equipo español participa cada año en el programa. Las nuevas excavaciones tienen lugar en varios sectores de la ciudad: las necrópolis al exterior de la muralla, la puerta principal de la muralla, el sector de artesanos, el centro urbano con su calle principal y fuente monumental, el área de las principales residencias patricias, y las terrazas superiores con sus edificios de culto y amplias áreas de reunión.},
journal = {Saldvie: Estudios de prehistoria y arqueología},
pages = {83--91},
publisher = {Universidad de Zaragoza: Departamento de Ciencias de la Antigüedad},
number = {3},
year = {2003},
title = {Las ánforas de Bibracte en época romana: tipología y epigrafía},
language = {spa},
author = {Domínguez Arranz, María Almudena and Vallejo Rasero, J.M. and Ruiz Llera, S.},
url = {http://dialnet.unirioja.es/servlet/oaiart?codigo=821121},
}

@article{BéalJ.-Cl.1996Bolt,
issn = {00238856},
journal = {Latomus},
pages = {339--367},
volume = {55},
publisher = {Societe d'Etudes Latines de Bruxelles},
number = {2},
year = {1996},
title = {Bibracte-Autxm, ou le «transfert de capitale» : lieu-commun et réalités archéologiques},
language = {fre},
author = {Béal, J.-Cl.},
keywords = {Languages & Literatures;},
}

@article{BarralPhilippe2008LdBM,
issn = {0001-5210},
journal = {Acta Archaeologica Academiae Scientiarum Hungaricae},
pages = {1--152},
volume = {59},
number = {1},
year = {2008},
title = {L’Oppidum de Bibracte (Mont Beuvray, France) Bilan de 10 Annees de Recherches (1996–2005): Sous la Direction de Laurent Dhennequin, Jean-Paul Guillaumet, Miklós Szabó},
language = {fre},
author = {Barral, Philippe and Camurri, Erica and Cauuet, Beatrice and Fleischer, Felix and Frase, Jörg and Girard, Benjamin and Gruel, Katherine and Hamm, Gilles and Hoppadietz, Ralph and Jouffroy-Bapicot, Isabelle and Luginbühl, Thierry and Meylan, François and Monna, Fabrice and Olmer, Fabienne and Petit, Christophe and Richard, Herve and Rieckhoff, Sabine and Roncador, Rosa and Szabó, Dániel and Tamas, Calin and Timár, Lőrinc and Urban, Otto-H. and Vitali, Daniele and Wöhrl, Mattias},
}


@article{JohnCreighton2008BRis,
issn = {1363-5387},
abstract = {<p>This article presents the results of a pilot programme of fieldwork carried out between 2000-3 in the Arroux Valley in southern Burgundy close to Autun and Mont Beuvray. In the late Iron Age, this region was inhabited by the Aedui, an early ally of Rome, who had their principal stronghold at Mont Beuvray (Bibracte), high up in the Morvan. The 19th century excavations established this oppidum as a type-site for the European Iron Age, and since 1984 it has been the focus of an international research programme, which has greatly enhanced our knowledge of the site. In the Augustan period, Mont Beuvray was however replaced by Autun (Augustodunum) on the banks of the Arroux as the new civitas capital. It rapidly developed into one of the major cities of Roman Gaul and like Mont Beuvray has been the subject of extensive excavations. Composite image of the survey There has been far less research on rural settlement in the region. This lack of investigation has much to do with present-day land use. The Morvan used to be extensively cultivated, but nowadays is mainly pasture or woodland, severely limiting the possibilities for either aerial reconnaissance or conventional fieldwalking. Next to nothing is known about the Iron Age settlement pattern around Mont Beuvray and Gallo-Roman settlement around Autun is only slightly better attested. It would be surprising however if the hinterland of both sites was not densely settled through this period, particularly the lower-lying ground of the Arroux valley itself. The fieldwork programme reported here was designed to test the possibility of using a combination of extensive geophysical survey and linewalking the few arable fields that exist to characterise rural settlement in the environs of these two major centres. Three micro-areas in the Arroux valley between Autun and Etang, and that of its tributary, the Celle, were selected for more detailed investigation, two of them in the commune of Monthelon, the third in Laizy. In all, a total area of 132 ha was prospected between 2000-2003 in the three micro-zones, representing just under 10% of their total areas, but nearer 15% of the area available for survey. About 80 ha (60%) was examined by fieldwalking, 62 ha (47%) by gradiometry and 11 ha (8%) by resistivity, together leading to the discovery of numerous hitherto unknown sites and scatters spanning the period from the Neolithic to the early Middle Ages, as well as enabling the better characterisation of other sites known from earlier chance discoveries. The results are presented in detail followed by an overview of the Iron Age and Gallo-Roman pottery collected at the different locations, for which a type series has been built up and linked where possible to the local reference collections from Mont Beuvray and Autun. In the concluding section, the extent to which the results have been able to throw new light on the principal research questions posed at the outset of the project are assessed. These were as follows: (1) what was the nature of Iron Age settlement in the area prior to the foundation of Mont Beuvray? (2) is there any evidence of a reduction in the number of later Iron Age rural sites at the period when the oppidum was occupied, as happens in regions such as the Auvergne and Picardy? (3) how does Gallo-Roman settlement vary through time or with distance from Autun? (4) do rural site numbers and/or visibility in the early and later Empire follow similar trends to other parts of the Roman west? (5) is there any evidence for precocious Roman cultural expression at rural sites in the region similar to that seen on Mont Beuvray itself? As a result of this work, a series of preliminary suggestions can now be offered, although to answer all the questions in full would require a far more extensive programme of survey.</p>},
journal = {Internet Archaeology},
publisher = {University of York},
number = {25},
year = {2008},
title = {Becoming Roman in southern Burgundy: A field survey between Autun and Bibracte in the Arroux Valley (Saône-et-Loire), 2000-2003},
language = {eng},
author = {John Creighton and Colin Haselgrove and Pamela Lowther and Tom Moore and Fabienne Olmer and Steven Willis},
keywords = {France ; Gaul ; Iron Age ; Roman ; Settlement Patterns ; Fieldwork ; Mont Beuvray ; Oppidum ; Rural Sites ; History & Archaeology},
url = {https://doaj.org/article/11936a41dba84a558fd599dde3e2bfb6},
}

@article{GraillotLaurence2012Lmdl,
abstract = {This paper exposes a qualitative approach aiming not only to collect and analyze verbal and visual data related to lived experiences but also to present the results in the form of a collective photographic essay. Then, it shows how it is implemented to explore the experiences lived on a cultural and touristic site: that of Bibracte. Finally, its contributions and limitations are reviewed.},
journal = {IDEAS Working Paper Series from RePEc},
publisher = {Federal Reserve Bank of St Louis},
year = {2012},
title = {La methode de l'essai photographique collectif : Mise en Oeuvre sur le site de Bibracte},
language = {eng},
address = {St. Louis},
author = {Graillot, Laurence and Mencarelli, Remi and Bourgeon-Renault, Dominique and Marteaux, Severine and Notebaert, Jean-Francois and Pulh, Mathilde},
keywords = {Ideas.Repec.Org/P/Hal/Journl/Halshs-01288241.Html},
url = {http://search.proquest.com/docview/1776445095/},
}

@article{SzaboMiklos2007LbdB,
issn = {0065-0536},
journal = {Comptes-rendus des séances de l année - Académie des inscriptions et belles-lettres},
pages = {853--876},
volume = {151},
number = {2},
year = {2007},
title = {La basilique de Bibracte},
language = {fre},
author = {Szabo, Miklos},
}

@article{BarrierSylvie2010DBad,
issn = {00038008},
abstract = {The Fortification on the Le Porrey of Bibracte — the residence of the Vergobret? An attempt of a contextual interpretation of an archaeological monument. The results of the excavations of the University of Vienna in 2010 on the Le Porrey, the highest hill of Mount Beuvray, will be presented. The oldest findings were from a mixed layer of the top of the trench fill layer and have activities in the LT C2 phase (before horizon 1 of PC1). The fortification, including a ditch, which dates to the transition from LT D1b to D2a, most other objects are dated after LT D2, so the settlement site on the ramp, with finds from the early Augustan period. Considerations, for whom such a big architecture on the Le Porrey with the two adjacent artificially leveled terraces (La Terrasse in the south and the so-called La Petite Terrasse to the north) has been created, which is in a dominant position on the highest hill of the oppidum and has a traditional, more symbolic fortification with a simple wood and earth construction (rampart and ditch, palisades). Within the meaning of contextual archaeology the available historical records to Bibracte and the results of linguistics will be connected with the finds from excavations in La Terrasse and let us discuss about the possibility of the residence of Vergobret. In particular, the context of the etymological explanation of the title fits well with the findings of La Terrasse. That were deposited in the environment for sowing grain samples are therefore not appear surprising, but it was the new Vergobret each spring enthroned in compliance with „ancient customs“ as the symbolic execution of the 1st sowing could definitely have their place. That in the northwest from Le Porrey later the sanctuary around St. Martin followed as well as the so-called „Cyclopean“ wall by J.-G. Bulliot fits in well with the image of a city that was divided into several districts. Präsentation der Ergebnisse der Ausgrabungen der Universität Wien aus dem Jahr 2010 auf dem Le Porrey, der höchsten Erhebung des Mont Beuvray. Die ältesten Funde stammen aus einer gemischten Lage aus der oberen Verfüllschicht des Grabens und weisen bereits auf Aktivitäten in der LT C2 Phase (vor Horizont 1 von PC1) — sie zählen also zu den ältesten Funden des Oppidums. Die Pfostengruben und der Siedlungsplatz auf der Rampe sowie die obersten Verfüllungsschichten des Grabens enthalten dagegen Fundmaterial aus frühaugusteischer Zeit. Überlegungen, für wen eine derartige imposante Architektur auf dem Le Porrey mit den beiden benachbarten künstlich eingeebneten Terrassen (La Terrasse im Süden und die sog. La Petite Terrasse im Norden) geschaffen worden ist, die sich in dominierender Lage auf der höchsten Erhebung im Oppidum Bibracte erstreckt hatte, die traditionelle, eher symbolische Befestigungswerke in Holz-Erde-Bauweise aufwies und für die eine relativ frühe Nutzung nachgewiesen wurde, führen, unter Berücksichtigung der vorhandenen Schriftquellen, bei Bibracte im Sinne der kontextuellen Archäologie zu einer möglichen Interpretation als Residenz des Vergobrets. Dass sich im Nordwesten von Le Porrey später das Heiligtum rund um St. Martin anschließt, fügt sich ebenso wie die durch J.-G. Bulliot bereits erwähnte „Zyklopenmauer“ gut in das Gesamtbild des in mehreren Stadtvierteln organisierten Bibractes ein; eine kritische Überprüfung dieser Altquellen, insbesondere deren chronologische Stellung, steht allerdings noch aus.},
journal = {Archaeologia Austriaca},
pages = {111--126},
volume = {94},
publisher = {Verlag der Österreichischen Akademie der Wissenschaften},
year = {2010},
title = {Das Befestigungswerk auf dem Le Porrey in Bibracte — die Residenz des Vergobretus? Der Versuch einer kontextuellen Interpretation eines archäologischen Bodendenkmals},
language = {ger},
author = {Barrier, Sylvie and Hausmair, Barbara and Pertlwieser, Thomas and Urban, Otto H.},
}

@article{BarrierSyvie2010DäMG,
issn = {00038008},
abstract = {The externe murus Gallicus and the Poterne of Bibracte The University of Vienna excavated the extern murus Gallicus of Bibracte in the northern and southeast part of the Mont Beuvray (Fig. 7). The horizontal beam construction was not nailed. Only in one case, two beams were connected with an iron nail (Fig. 20). All other murus nails (Fig. 43—44) were found in the collapsed stone wall. There were 18 timber layers preserved in the ramp. The cross beams of 2 m and the longitudinal beams with more than 5 m length were hacked square. The front wall had a height of ±2.5 m and the 7 m wide ramp was covered with a layer of turf (Fig. 11, 27—28). The murus Gallicus was built up in four construction phases (Fig. 25—26). Large quarry stone had been set at the beginning of each phase (Fig. 23—24), thereby a wall was created, who is horizontally divided by stone blocks and beam ends. We found this technique not only in the extern murus Gallicus, it is also well known in the first phase of the intern murus Gallicus (Fig. 6 shows a new reconstruction of the 1st phase of the Porte du Rebout). Below the extern murus Gallicus was gravel road with 3.2 meter wide (Fig. 15, 36). The cart leads in the southeast of Bibracte to a 2.7 m wide small gate, so called poterne (Fig. 21—22). The gate with two goalposts and a step in the interior has a double-leaf door, 2 m wide, with nailed transverse ridges (Fig. 33—34). ±80 BC, when the intern murus Gallicus was built, the Poterne was blocked by a stone packing (Fig. 33) and the wall was cut by the ditch of the intern murus Gallicus (Fig. 18—19). The extern murus Gallicus is therefore older and is dated in last decades of the 2nd century BC (LT D1b; Fig. 42/2, 8—9). But most of the few finds come from a younger level, which accumulated above the blocked gate and the TS of Tiberius to Flavian dated to the final phase of Bibracte (Fig. 41, 42/1, 3—7, 10). Finally, the economic conditions in the second century BC were presented and discussed in association with the mining industry and the construction of the extern fortification. Der äußere Murus Gallicus von Bibracte wurde an zwei Stellen von der Universität Wien untersucht (Abb. 7). Die horizontale Balkenkonstruktion war nicht vernagelt. Nur in einem Fall wurden zwei Balken mit einem Eisennagel verbunden (Abb. 20). Alle anderen Murus-Nägel (Abb. 43—44) fanden sich im Steinversturz der Mauer. In der Rampe wurden 18 Balkenlagen dokumentiert. Die Querbalken mit 2 m und die Längsbalken mit über 5 m Länge waren vierkant. Die Frontmauer hatte eine Höhe von ±2,5 m, die mit Grassoden bedeckte Rampe war 7 m breit (Abb. 11, 27—28). Der Murus Gallicus wurde schrittweise aufgebaut (Abb. 25—26), wobei zuerst einzeln große Bruchsteine gesetzt wurden (Abb. 23—24). Es entstand dadurch eine durch Steinblöcke und Balkenköpfe gegliederte Mauer. Eine Technik, die im äußeren Murus Gallicus und in der ersten Befestigungsphase des inneren Murus Gallicus nachgewiesen ist (Abb. 6 mit neuem Rekonstruktionsvorschlag für diese Phase der Porte du Rebout). Unterhalb des äußeren Murus Gallicus verlief ein 3,2 m breiter Schotterweg (Abb. 15, 36). Er führte im Südosten zu einem 2,7 m breiten Durchgang, der sich nach oben zu trichterförmig erweitert (Abb. 21—22). Die Pforte mit zwei Torpfosten und einer Stufe im Inneren wies ein zweiflügeliges, 2 m breites, schweres Tor mit Querleisten auf (Abb. 33—34). Die Pforte wurde letztendlich durch eine Steinpackung blockiert (Abb. 33). Als der innere Murus Gallicus ±80 BC errichtet wurde, schnitt der Graben die Rampe des äußeren Murus Gallicus (Abb. 18—19). Der äußere Murus Gallicus ist daher älter und wird ins ausgehende 2. Jh. BC (LT D1b) datiert (Abb. 42/2, 8—9). Die meisten der wenigen Funde stammen dagegen aus der Letztphase von Bibracte (tiberisch/flavisch) in der sich oberhalb der blockierten Pforte eine Akkumulationsschicht bildete (Abb. 41, 42/1, 3—7, 10). Zuletzt werden die wirtschaftlichen Rahmenbedingungen im 2. Jh. skizziert und ein Zusammenhang mit dem Bergbau und der Anlage des äußeren Murus Gallicus diskutiert.},
journal = {Archaeologia Austriaca},
pages = {57--109},
volume = {94},
publisher = {Verlag der Österreichischen Akademie der Wissenschaften},
year = {2010},
title = {Der äußere Murus Gallicus mit der Pforte (Poterne) von Bibracte},
language = {ger},
author = {Barrier, Syvie and Ott, Iris and Pertlwieser, Thomas and Urban, Otto H.},
}

@article{BeckCorinne2013Lcdr,
issn = {1623-5770},
journal = {Bulletin du Centre d’études médiévales d’Auxerre},
number = {17.1},
year = {2013},
title = {Le chant du rossignol. Sciences, pratiques sociales et représentations dans le temps et l'espace: Rencontre. Bibracte (Glux-en-Glenne), 22-24 mai 2013},
language = {fre},
author = {Beck, Corinne and Clouzot, Martine},
keywords = {History & Archaeology;},
}

@article{LuginbühlThierry;LanthemannFanny2011Lrdl,
issn = {0255-9005},
journal = {AS : Archäologie Schweiz : Mitteilungsblatt von "Archäologie Schweiz"},
volume = {34},
publisher = {Imprimeries St-Paul},
number = {4},
year = {2011},
title = {Les recherches de l'Université de Lausanne sur l'oppidum de Bibracte : Parc aux Chevaux, Pierre de la Wivre, Theurot de la Roche},
author = {Luginbühl, Thierry ; Lanthemann, Fanny},
keywords = {History of ancient world (to ca. 499) ; History of Europe},
}

@article{MooreTom2013OAaS,
issn = {1461-9571},
abstract = {Abstractccbcad This paper explores the nature and chronology of La Tène and early Roman unenclosed agglomerations in central-eastern France. It has been prompted by the discovery of a c . 115 ha La Tène D2b/Augustan ( c . 50 bc to ad 15) site close to Bibracte in the Morvan, located around the source of the River Yonne. This complex provides a new perspective on the chronology and role of Late La Tène and early Roman unenclosed settlements, adding further complexity to the story of the development of Late La Tène oppida. It indicates that these ‘agglomerations’ followed remarkably varied chronological trajectories, raising important issues concerning the nature of landscape and social change at the end of the Iron Age.},
journal = {European Journal of Archaeology},
pages = {491--517},
volume = {16},
publisher = {Routledge},
number = {3},
year = {2013},
title = {Oppida, Agglomerations, and Suburbia: the Bibracte Environs and New Perspectives on Late Iron Age Urbanism in Central-Eastern France},
language = {eng ; deu},
author = {Moore, Tom and Braun, Arno and Creighton, John and Cripps, Laura and Haupt, Peter and Klenner, Ines and Nouvel, Pierre and Ponroy, Côme and Schönfelder, Martin},
keywords = {Research Article ; La Tène ; Oppidum ; France ; Agglomeration ; Landscape Archaeology ; La Tène ; Oppidum ; Frankreich ; Siedlungskomplex ; Landschaftsarchäologie ; La Tène ; Oppidum ; France ; Agglomération ; Archéologie Du Paysage},
}

@article{GraillotLaurence2012LMDL,
issn = {00353051},
abstract = {This paper exposes a qualitative approach aiming not only to collect and analyze verbal and visual data related to lived experiences but also to present the results in the form of a collective photographic essay. Then, it shows how it is implemented to explore the experiences lived on a cultural and touristic site: that of Bibracte. Finally, its contributions and limitations are reviewed. [PUB ABSTRACT]},
journal = {Revue Française du Marketing},
pages = {21--35},
publisher = {ADETEM},
number = {236},
year = {2012},
title = {LA MÉTHODE DE L'ESSAI PHOTOGRAPHIQUE COLLECTIF : MISE EN OEUVRE SUR LE SITE DE BIBRACTE},
language = {fre},
address = {Paris},
author = {Graillot, Laurence and Mencarelli, Rémi and Bourgeon-Renault, Dominique and Marteaux, Séverine and Notebaert, Jean-François and Pulh, Mathilde},
keywords = {France ; Consumer Attitudes ; Art Exhibits ; Photography ; Effectiveness Studies ; Visual Aids ; Market Research ; Experimental/Theoretical ; Arts, Entertainment & Recreation ; Western Europe},
url = {http://search.proquest.com/docview/1221001271/},
}

@article{DesachyBruno2012Rsdf,
issn = {0242-7702},
journal = {Les nouvelles de l'archéologie},
pages = {58--64},
number = {130},
year = {2012},
title = {Rapports scientifiques de fouilles programmées et publications de Bibracte: Réflexions, acquis et perspectives},
language = {fre},
author = {Desachy, Bruno and Durost, Sébastien and Giudicelli, Myriam and Guichard, Vincent},
keywords = {History & Archaeology;},
}

@article{LőrincTimár2015Gpot,
issn = {2064-4574},
abstract = {<p>This article investigates the usability of ground-penetrating radar and provides a report on the geophysical survey in the zone of the Pature du Couvent on the Mont Beuvray. In 2014 a large area was explored and this paper presents how the results could be related to the excavated archaeological structures.</p>},
journal = {Dissertationes Archaeologicae: Ex Instituto Archaeologico Universitatis de Rolando Eötvös Nominatae},
pages = {423--429},
volume = {3},
publisher = {Eötvös Loránd University},
number = {2},
year = {2015},
title = {Geophysical prospection on the Pâture du Couvent (Bibracte, France). The campaign of 2014},
language = {eng},
author = {Lőrinc Timár and Zoltán Czajlik and András Bödőcs and Sándor Puszta},
keywords = {History & Archaeology},
url = {https://doaj.org/article/f9d3088f805e4e99966fb41c87f50ab0},
}


